<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="home">
<item><text>He used to spend the summer painting at his country ____.</text></item>
<item><text>They also have a weekend ____ in the Catskills.</text></item>
<item><text>Priceless antique furniture was destroyed in the fire at the stately ____.</text></item>
<item><text>He'd always dreamed of owning his own ____.</text></item>
<item><text>Make sure you insure your ____ contents for an adequate amount.</text></item>
</body>
</batch>

